<?php
/**
* @package phpBB Extension - Font Awesome BBCode
* @copyright (c) 2019 Sniper_E - http://sniper-e.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'FONT_AWESOME_TITLE'   => '<img src="https://img.shields.io/badge/Font Awesome BBCode-Version 1.0.3-green.svg?style=plastic" style="margin-left: 20px" />',
	'FONTAWESOME_NOACCESS' => 'You don’t have access to this section',
	'FONTAWESOME_DISABLE'  => 'Font Awesome BBCode disabled',
	'FONTAWESOME_COUNT'    => 'One icon',
	'FONTAWESOME_COUNTS'   => '<b>%d Icons</b>',
	'FONT_AWESOME_HINT'    => 'Window will close on selection. <img src="https://img.shields.io/badge/Font Awesome 4.7.0-585 Awesome Icons-red.svg?style=plastic" />',
	'FONT_AWESOME_FA'      => 'Fa',
	'FONT_AWESOME_HELP'    => 'Font Awesome: [fa]glass[/fa] Size it: [fa=45]coffee[/fa] Color it: [fa=red]heart[/fa]',
	'FONT_AWESOME_ICONS'   => 'Icons per page',
	'FONT_AWESOME_POPUP'   => 'Popup size',
	'FONTAWESOME_PX'       => 'px',
));
